
/** BEGIN STORE SWITCHER **/

@media(max-width: 767px) {
    .country-select-pixie {pointer-events: none;position: relative;z-index: 999;width: 100%;margin: 4px auto 10px 6%;}
    .panel.wrapper{display:none;}
    .pixieStoreSwitcher .dropdown-content{background: white !important;}
    body.slideover .country-select-pixie{z-index: 0 ;opacity: 0;}
    .page-header.type22 .header.content{padding-top: 22px;}
}
@media(min-width: 768px) {
    .country-select-pixie {position: relative;z-index: 999;max-width: calc( 88% - 30px);margin: 8px auto -37px auto;pointer-events: none;top: 3px;}
}

@media(max-width: 479px) {
    .header.links {max-width: 70% !important;}
}

@media(max-width: 767px) and (min-width:480px) {
    .header.links {max-width: 82% !important;}
}

@media(max-width: 1023px) and (min-width:768px) {
    .header.links {max-width: 65% !important;}
}

@media(max-width: 1200px) and (min-width:1024px) {
    .header.links {max-width: 80% !important;}
}

.choose-me{margin-right: 5px;position: relative;text-transform: uppercase;font-size: 11px;font-weight: bold;}
.country-select-pixie .country-options{margin-right: 0;padding: 0;}
.country-select-pixie .country-options ul{list-style: none;padding: 0;margin:0;}
.country-select-pixie .country-options li{    list-style: none;padding: 0;margin: 0;height: 23px;height:29px;}
.pixieStoreSwitcher .flag.type_default {background-image: url(/media/wysiwyg/flags/aus.png);background-position: center left;background-repeat: no-repeat;background-size: 30px;}
.pixieStoreSwitcher .flag.type_usa {background-image: url(/media/wysiwyg/flags/usa.png);background-position: center left;background-repeat: no-repeat;background-size: 30px;}
.pixieStoreSwitcher .flag.type_uk {background-image: url(/media/wysiwyg/flags/uk-flag.png);background-position: center left;background-repeat: no-repeat;background-size: 30px;}
.pixieStoreSwitcher .type_can{background-image: url(/media/wysiwyg/flags/can.png);background-position: center left;background-repeat: no-repeat;background-size: 30px;}
.pixieStoreSwitcher .type_nzl{background-image: url(/media/wysiwyg/flags/nzl.png);background-position: center left;background-repeat: no-repeat;background-size: 30px;}
.pixieStoreSwitcher .flag {width: auto;height: 100%;padding: 0px 0 0px 34px !important;overflow: hidden;font-size: 11px;font-weight: bold;text-align: left;cursor: pointer;display: inline-block;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;display: flex;flex-direction: row;align-items: center;}
.pixieStoreSwitcher .dropdown {position: relative;display: flex;height: 29px;}
.pixieStoreSwitcher .dropdown-content {display: none;position: absolute;width: 120px;padding: 4px 13px;z-index: 99;box-sizing: border-box;left: 50%;left: 0;transform: translateX(-13px);background: #ffffff;box-shadow: 1px 1px 1px #b3c0ce;margin-top: 29px;width: auto;min-width:120px;}
.pixieStoreSwitcher .dropdown-content ul,
.pixieStoreSwitcher .dropdown-content ul li{padding: 0;display: block;}
.pixieStoreSwitcher .dropdown-content ul li:last-of-type .flag{margin-bottom: 0;}
.pixieStoreSwitcher.active .dropdown-content {display: block;}
.pixieStoreSwitcher{display: flex;flex-direction: row;align-items: center;}

.head-top-msg {width: 100%;box-sizing: border-box;text-align: center;padding: 10px;}

@media(max-width:767px) {
    .navigation .mobileactive a {color: #00984C !important;}
    body.slideover #freshworks-container{opacity:0;}
    .head-top-msg {position: fixed;z-index:999; font-size: 10px;}
    .country-select-pixie {position: fixed;top:52px;}
    .mobile-sticky header.page-header{padding-top: 39px;}
}



/** END STORE SWITCHER **/
